petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetsSubcommcView

Views a PetscSubcomm of values as either ASCII text or a binary file

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSubcommView(PetscSubcomm psubcomm,PetscViewer viewer)

Collective on PetscSubcomm Many br

### Input Parameter

| psubcomm | - PetscSubcomm context Many br
| viewer | - location to view the values Many br

Many br

Level:beginner
Location:src/sys/objects/subcomm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages